.reportfilter {padding-bottom:1em;}


.reportfilterIR {background:#F0F4F6; width:97%; height:1.5em; padding:1em 1em 1em 1em; margin-bottom:10px; }
.reportfilterIR1 {background:#F0F4F6; width:97%; height:4em; padding:1em 1em 1em 1em; margin-bottom:10px; }
.reportfilterIR2 {float:left; width:45%; padding:1em 1em 1em 1em;}
